prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: appstream-glib
Description: Objects and helper methods to help reading and writing AppStream metadata
Version: 0.4.1
Requires.private: libarchive
Requires: glib-2.0, gobject-2.0, gdk-pixbuf-2.0
Libs: -L${libdir} -lappstream-glib
Cflags: -I${includedir}/libappstream-glib

